package com.bonus.common.biz.enums;

import lombok.Getter;

/**
 * @author : mashuai
 * @version : 1.0
 * 退料任务状态枚举
 */
@Getter
public enum RepairInputStatusEnum {

    INPUT_TASK_NO_FINISHED(0, "入库进行中"),
    INPUT_TASK_IN_FINISHED(1, "入库完成"),
    INPUT_TASK_TO_REJECT(2, "入库驳回");

    private final Integer status;
    private final String statusName;

    RepairInputStatusEnum(Integer status, String statusName) {
        this.status = status;
        this.statusName = statusName;
    }
}
